@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&family=Playfair+Display:wght@400;500;600;700&display=swap");
body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #2d2d2d; }

.os-r {
  font-family: "Open Sans", sans-serif;
  font-weight: 400; }

.os-sb {
  font-family: "Open Sans", sans-serif;
  font-weight: 600; }

.os-b {
  font-family: "Open Sans", sans-serif;
  font-weight: 700; }

.pd-b {
  font-family: "Playfair Display", serif;
  font-weight: 700; }

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline; }

/* make sure to set some focus styles for accessibility */
:focus {
  outline: 0; }

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

body {
  line-height: 1; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none;
  outline: 0; }

a:focus,
a:hover {
  outline: none; }

button {
  text-decoration: none;
  outline: 0;
  padding: 0;
  border: 0;
  background: transparent; }

* {
  box-sizing: border-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance: none;
  -moz-appearance: none; }

input[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  max-width: 100%; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */
[hidden] {
  display: none; }

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: none; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
figure {
  margin: 0; }

/**
 * Correct margin displayed oddly in IE 6/7.
 */
form {
  margin: 0; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Remove inner padding and border in Firefox 3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

html,
button,
input,
select,
textarea {
  color: #222; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

img {
  vertical-align: middle; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

ul,
p {
  margin-block-start: 0;
  margin-block-end: 0; }

a {
  outline: none; }

.container {
  max-width: 1200px;
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
  margin: 0 auto; }
  @media screen and (max-width: 1140px) {
    .container {
      max-width: 100%;
      padding-left: 16px;
      padding-right: 16px; } }

.header {
  position: relative; }
  .header .header-inner {
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff; }
    .header .header-inner .burger {
      width: 18px;
      height: 18px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      display: none; }
      .header .header-inner .burger span {
        width: 100%;
        height: 0.75px;
        background-color: #2d2d2d; }
      @media screen and (max-width: 1140px) {
        .header .header-inner .burger {
          display: flex; } }
    .header .header-inner .navbar {
      align-self: flex-end; }
      .header .header-inner .navbar .navbar-list {
        display: flex;
        align-self: flex-end; }
        .header .header-inner .navbar .navbar-list .navbar-item {
          margin-right: 16px;
          transition: 0.23s;
          padding-bottom: 24px;
          border-bottom: 3px solid transparent; }
          .header .header-inner .navbar .navbar-list .navbar-item:last-of-type {
            margin-right: 0; }
          .header .header-inner .navbar .navbar-list .navbar-item:hover {
            border-bottom: 3px solid #2d2d2d; }
          .header .header-inner .navbar .navbar-list .navbar-item .navbar-link {
            font-size: 14px;
            line-height: 19px;
            color: #5a5a5a; }
          .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block {
            position: absolute;
            width: 100vw;
            top: 99%;
            left: 0;
            background-color: #fff;
            padding: 18px 0 48px;
            display: none; }
            .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-title {
              margin-bottom: 16px;
              font-size: 13px;
              line-height: 18px;
              letter-spacing: 1px; }
            .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-item-wrapper {
              display: flex; }
              .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-item-wrapper .filter-item-card {
                margin-right: 32px;
                padding: 32px;
                background-color: #fff; }
                .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-item-wrapper .filter-item-card:last-of-type {
                  margin-right: 0; }
                .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-item-wrapper .filter-item-card img {
                  margin-bottom: 8px; }
                .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-item-wrapper .filter-item-card .filter-name {
                  font-size: 14px;
                  line-height: 19px;
                  color: #2d2d2d;
                  margin-bottom: 4px; }
                .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-item-wrapper .filter-item-card .filter-des {
                  font-size: 14px;
                  line-height: 19px;
                  color: #2d2d2d; }
          @media screen and (min-width: 1140px) {
            .header .header-inner .navbar .navbar-list .navbar-item:hover .dropedown-block {
              display: block; } }
    .header .header-inner .basket {
      position: relative; }
      .header .header-inner .basket .basket-button {
        width: 24px;
        height: 24px;
        background: transparent;
        display: flex;
        position: relative; }
        .header .header-inner .basket .basket-button span {
          height: 14px;
          width: 14px;
          position: absolute;
          top: -20%;
          right: -20%;
          border-radius: 50%;
          align-self: flex-start;
          background: #ffe5db;
          display: flex;
          justify-content: center;
          align-items: center;
          font-size: 10px;
          line-height: 14px;
          color: #2d2d2d; }

@media screen and (max-width: 1140px) {
  .header .header-swiper {
    display: none; }
  .header .header-inner {
    height: 60px; }
    .header .header-inner .navbar {
      position: fixed;
      width: 100%;
      height: calc(100vh - 60px);
      top: 60px;
      left: -100%;
      z-index: 4;
      background-color: #2d2d2d;
      transition: 0.23s; }
      .header .header-inner .navbar .navbar-list {
        flex-direction: column; }
        .header .header-inner .navbar .navbar-list .navbar-item {
          padding: 12px 16px;
          border-bottom: 1px solid rgba(204, 204, 204, 0.1); }
          .header .header-inner .navbar .navbar-list .navbar-item .navbar-link {
            font-weight: 600;
            font-size: 12px;
            line-height: 16px;
            color: #ffffff; }
  .header.opened {
    background-color: #2d2d2d; }
    .header.opened .header-inner {
      background: #2d2d2d; }
      .header.opened .header-inner .burger span {
        background-color: #ffffff; }
      .header.opened .header-inner .brand {
        color: #ffffff; }
      .header.opened .header-inner .navbar {
        left: 0; }
      .header.opened .header-inner .basket .basket-button svg path {
        fill: #ffffff; } }
.footer {
  background: #fef8f5;
  padding: 64px 0 24px; }
  .footer .footer-inner {
    display: flex;
    margin-bottom: 88px; }
    .footer .footer-inner .footer-nav-wrapper {
      display: flex; }
      .footer .footer-inner .footer-nav-wrapper .main-nav {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-right: 64px; }
      .footer .footer-inner .footer-nav-wrapper .info-nav {
        margin-right: 128px; }
    .footer .footer-inner .follow-block .follow-title {
      font-size: 16px;
      line-height: 22px;
      margin-bottom: 8px; }
    .footer .footer-inner .follow-block .follow-subtitle {
      font-size: 14px;
      line-height: 19px;
      color: #909090;
      margin-bottom: 16px; }
    .footer .footer-inner .follow-block .input-wrapper {
      display: flex;
      margin-bottom: 32px; }
      .footer .footer-inner .follow-block .input-wrapper input {
        width: 280px;
        padding: 14px 16px;
        background: #f8f2ef;
        border-radius: 3px;
        font-size: 14px;
        line-height: 19px;
        margin-right: 8px;
        border: none; }
    .footer .footer-inner .follow-block .social-title {
      font-size: 16px;
      line-height: 22px;
      margin-bottom: 8px; }
  .footer .copyright {
    font-size: 14px;
    line-height: 19px;
    color: #909090; }

.question-form-block {
  padding: 64px 0;
  border-bottom: 1px solid rgba(204, 204, 204, 0.3); }
  .question-form-block .question-form-inner {
    max-width: 656px;
    width: 100%;
    margin: 0 auto; }
    .question-form-block .question-form-inner .block-title {
      text-align: center; }

.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
               supported by Chrome and Opera */ }

.header-swiper {
  width: 100%; }
  .header-swiper .swiper-slide {
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f2f2f2;
    font-size: 14px;
    line-height: 19px;
    color: #5a5a5a;
    cursor: grabbing; }

input {
  padding: 14px 16px;
  border-radius: 3px;
  font-size: 14px;
  line-height: 19px; }

textarea {
  padding: 14px 16px;
  font-size: 14px;
  line-height: 19px; }

.white-button {
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ffffff;
  border-radius: 3px;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 1px;
  color: #2d2d2d;
  padding-left: 32px;
  padding-right: 32px;
  transition: 0.23s; }

.black-button {
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #2d2d2d;
  border-radius: 3px;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 1px;
  color: #ffffff;
  padding-left: 32px;
  padding-right: 32px;
  transition: 0.23s; }
  .black-button:hover, .black-button.active {
    background: #dadada; }

.border-appears {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 16px;
  color: #2d2d2d;
  background: transparent;
  transition: 0.23s;
  border: 1px solid transparent;
  border-radius: 3px; }
  .border-appears:hover, .border-appears.active {
    border: 1px solid #2d2d2d; }

.with-border {
  border: 1px solid #2d2d2d; }

.block-title {
  font-size: 32px;
  line-height: 149%; }
  @media screen and (max-width: 768px) {
    .block-title {
      font-size: 20px;
      line-height: 149%; } }

.link {
  background: transparent;
  transition: 0.23s;
  color: #2d2d2d; }
  .link:hover, .link.active {
    color: #909090; }
  .link.reverse {
    color: #909090; }
    .link.reverse:hover, .link.reverse.active {
      color: #2d2d2d; }

.link-button {
  text-decoration: underline;
  transition: 0.23s;
  background: transparent; }
  .link-button:hover {
    opacity: 0.6; }

.color-button {
  padding: 7px;
  border: 1px solid transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.23s;
  border-radius: 50%;
  background: transparent; }
  .color-button span {
    display: inline-block;
    width: 22px;
    height: 22px;
    border-radius: 50%; }
    .color-button span.white {
      background-color: #fff; }
    .color-button span.gray {
      background-color: #909090; }
  .color-button:hover, .color-button.active {
    border: 1px solid #2d2d2d; }

.radio-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/* Hide the browser's default radio button */
.radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer; }

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 16px;
  width: 16px;
  background-color: #eee;
  border-radius: 50%;
  border: 1px solid #2d2d2d; }

/* On mouse-over, add a grey background color */
.radio-container:hover input ~ .checkmark {
  background-color: #ccc; }

/* When the radio button is checked, add a blue background */
.radio-container input:checked ~ .checkmark {
  background-color: transparent; }

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none; }

/* Show the indicator (dot/circle) when checked */
.radio-container input:checked ~ .checkmark:after {
  display: block; }

/* Style the indicator (dot/circle) */
.radio-container .checkmark:after {
  top: 3px;
  left: 3.2px;
  width: 7px;
  height: 8px;
  border-radius: 50%;
  background: #2d2d2d; }

.material-tab {
  display: flex;
  align-items: flex-end;
  margin-right: 32px; }
  .material-tab:last-of-type {
    margin-right: 0; }
  .material-tab img {
    margin-right: 8.5px; }
  .material-tab span {
    padding-bottom: 1px;
    border-bottom: 1px solid transparent;
    transition: 0.33s;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 1px; }
  .material-tab:hover span, .material-tab.active span {
    border-bottom: 1px solid #2d2d2d; }

.tilted-border {
  width: 41px;
  height: 41px;
  background: transparent;
  position: relative;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center; }

.tilted-border:after {
  content: "";
  display: block;
  position: absolute;
  top: -2px;
  left: -1px;
  width: 100%;
  height: 100%;
  border: 1px solid #909090;
  transform: rotate(45deg);
  pointer-events: none; }

.brand {
  font-size: 22px;
  line-height: 29px;
  letter-spacing: -0.02em;
  color: #2d2d2d; }

.social-buttons-wrapper {
  display: flex; }
  .social-buttons-wrapper button {
    margin-right: 8px;
    transition: 23s; }
    .social-buttons-wrapper button img {
      transition: 0.23s; }
    .social-buttons-wrapper button:hover img {
      opacity: 0.6; }
    .social-buttons-wrapper button:last-of-type {
      margin-right: 0; }

.stars-wrapper {
  display: flex; }
  .stars-wrapper svg {
    margin-right: 2px; }
    .stars-wrapper svg path {
      stroke: #f2c94c; }
    .stars-wrapper svg:last-child {
      margin-right: 0; }
  .stars-wrapper.fill-1 svg:first-child path {
    fill: #f2c94c; }
  .stars-wrapper.fill-2 svg:first-child path,
  .stars-wrapper.fill-2 svg:nth-child(2) path {
    fill: #f2c94c; }
  .stars-wrapper.fill-3 svg:first-child path,
  .stars-wrapper.fill-3 svg:nth-child(2) path,
  .stars-wrapper.fill-3 svg:nth-child(3) path {
    fill: #f2c94c; }
  .stars-wrapper.fill-4 svg:first-child path,
  .stars-wrapper.fill-4 svg:nth-child(2) path,
  .stars-wrapper.fill-4 svg:nth-child(3) path,
  .stars-wrapper.fill-4 svg:nth-child(4) path {
    fill: #f2c94c; }
  .stars-wrapper.fill-5 svg path {
    fill: #f2c94c; }

.footer-nav-list .nav-name {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 8px; }
.footer-nav-list .footer-nav-item {
  margin-bottom: 8px; }
  .footer-nav-list .footer-nav-item .footer-nav-link {
    font-size: 14px;
    line-height: 19px;
    color: #909090;
    transition: 0.23s; }
    .footer-nav-list .footer-nav-item .footer-nav-link:hover {
      color: #2d2d2d; }
  .footer-nav-list .footer-nav-item:last-of-type {
    margin-bottom: 0; }

.contact-block .tel {
  display: block;
  font-size: 24px;
  line-height: 149%;
  margin-bottom: 32px; }
.contact-block .mail {
  display: block;
  font-size: 18px;
  line-height: 149%;
  margin-bottom: 12px; }
.contact-block .map-address {
  display: block;
  max-width: 237px;
  font-size: 18px;
  line-height: 149%; }

.form {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .form .form-field {
    margin-bottom: 24px; }
    .form .form-field p {
      font-size: 12px;
      line-height: 16px;
      letter-spacing: 0.7px;
      margin-bottom: 10px; }
    .form .form-field input {
      width: 100%;
      border: 1px solid #dadada;
      border-radius: 3px;
      background: transparent; }
    .form .form-field textarea {
      width: 100%;
      height: 144px;
      border: 1px solid #dadada;
      border-radius: 3px;
      background: transparent;
      resize: none; }
    .form .form-field.short {
      width: 280px; }
    .form .form-field.long {
      width: 100%; }

.material-inner .block-title {
  text-align: center;
  margin-top: 96px;
  margin-bottom: 8px; }
.material-inner .subtitle {
  max-width: 697px;
  text-align: center;
  font-size: 18px;
  line-height: 149%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 32px; }
  .material-inner .subtitle span {
    display: block; }
.material-inner .black-button {
  margin: 0 auto 32px; }
.material-inner .material-card-wrapper {
  display: flex;
  justify-content: center; }
  .material-inner .material-card-wrapper .material-card {
    width: 300px;
    height: 400px;
    margin-right: 32px;
    border-radius: 6px;
    background: #ccc;
    padding-top: 32px;
    position: relative;
    overflow: hidden;
    padding-bottom: 128px; }
    .material-inner .material-card-wrapper .material-card:last-of-type {
      margin-right: 0; }
    .material-inner .material-card-wrapper .material-card .tilted-border {
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 32px;
      transition: 0.23s; }
    .material-inner .material-card-wrapper .material-card .title {
      text-align: center;
      font-size: 22px;
      line-height: 149%;
      margin-bottom: 16px; }
    .material-inner .material-card-wrapper .material-card .subtitle {
      font-size: 14px;
      line-height: 19px;
      margin-bottom: 24px; }
    .material-inner .material-card-wrapper .material-card .link-button {
      display: flex;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 40px; }
    .material-inner .material-card-wrapper .material-card .transform-img {
      position: absolute;
      left: 50%;
      top: 100%;
      transform: translateX(-50%);
      transition: 0.23s; }
    .material-inner .material-card-wrapper .material-card:hover .tilted-border img {
      z-index: 1; }
    .material-inner .material-card-wrapper .material-card:hover .tilted-border:after {
      background: #fff; }
    .material-inner .material-card-wrapper .material-card:hover .transform-img {
      transform: translate(-50%, -100%); }
@media screen and (max-width: 768px) {
  .material-inner .block-title {
    padding: 0 16px;
    font-size: 20px;
    line-height: 149%;
    margin-bottom: 12px;
    margin-top: 48px; }
  .material-inner .subtitle {
    padding: 0 16px;
    margin-bottom: 24px;
    font-size: 14px;
    line-height: 149%; } }

.advantages-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }
  .advantages-wrapper .advantage-item {
    max-width: 229px;
    display: flex;
    margin-right: 64px; }
    .advantages-wrapper .advantage-item:last-of-type {
      margin-right: 0; }
    .advantages-wrapper .advantage-item img {
      width: 42px;
      height: 42px;
      margin-right: 16px; }
    .advantages-wrapper .advantage-item p {
      font-size: 14px;
      line-height: 149%; }
  @media screen and (max-width: 992px) {
    .advantages-wrapper .advantage-item {
      max-width: 30%;
      margin-bottom: 16px;
      margin-right: 0;
      border: 0.5px solid rgba(204, 204, 204, 0.3); } }
  @media screen and (max-width: 768px) {
    .advantages-wrapper .advantage-item {
      margin-bottom: 0;
      max-width: 200px;
      width: 50%;
      display: flex;
      flex-direction: column;
      margin-right: 0;
      text-align: center;
      align-items: center;
      padding: 16px 18px; }
      .advantages-wrapper .advantage-item img {
        margin-right: 0; }
      .advantages-wrapper .advantage-item p {
        font-size: 10px; } }

.gid-card {
  border-radius: 3px;
  background: #ffffff;
  padding: 32px;
  width: 100%;
  display: flex;
  align-items: center; }
  .gid-card .img {
    background: #f8f8f8;
    margin-right: 24px;
    min-width: 113px;
    height: 117px; }
    .gid-card .img img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .gid-card .text .title {
    font-size: 16px;
    line-height: 149%;
    margin-bottom: 8px; }
  .gid-card .text .subtitle {
    font-size: 14px;
    line-height: 19px;
    color: #909090; }
  .gid-card.transparent {
    background: transparent; }
  @media screen and (max-width: 768px) {
    .gid-card {
      padding: 24px 16px;
      flex-direction: column; }
      .gid-card .img {
        margin-bottom: 16px;
        margin-right: 0; }
      .gid-card .text .title {
        font-size: 16px;
        line-height: 149%;
        margin-bottom: 4px;
        text-align: center; }
      .gid-card .text .subtitle {
        font-size: 12px;
        line-height: 16px;
        text-align: center; } }

.order-sample-block {
  padding-top: 142.5px;
  padding-bottom: 142.5px; }
  .order-sample-block .order-sample-inner {
    display: flex;
    align-items: center;
    justify-content: center; }
    .order-sample-block .order-sample-inner .text {
      margin-right: 100px; }
      .order-sample-block .order-sample-inner .text .block-title {
        margin-bottom: 8px; }
      .order-sample-block .order-sample-inner .text .subtitle {
        max-width: 393px;
        margin-bottom: 24px;
        font-size: 18px;
        line-height: 149%;
        color: #2d2d2d; }
    .order-sample-block .order-sample-inner .image {
      width: 387px;
      height: auto; }
      .order-sample-block .order-sample-inner .image img {
        width: 100%;
        height: 100%;
        object-fit: contain; }
  @media screen and (max-width: 768px) {
    .order-sample-block {
      padding: 64px 0 128px; }
      .order-sample-block .order-sample-inner {
        flex-direction: column-reverse; }
        .order-sample-block .order-sample-inner .text {
          margin-right: 0; }
          .order-sample-block .order-sample-inner .text .block-title {
            text-align: center;
            margin-bottom: 12px; }
          .order-sample-block .order-sample-inner .text .subtitle {
            text-align: center;
            margin-bottom: 24px; }
          .order-sample-block .order-sample-inner .text .white-button {
            margin-right: auto;
            margin-left: auto;
            width: 288px;
            padding-left: 16px;
            padding-right: 16px;
            letter-spacing: 1px;
            font-size: 12px;
            line-height: 16px; } }

.detail-item {
  display: flex;
  align-items: center;
  margin-bottom: 25px; }
  .detail-item .order-item-img {
    width: 65px;
    height: 65px;
    position: relative;
    background: #ccc;
    margin-right: 12px;
    border: 1px solid rgba(204, 204, 204, 0.3);
    border-radius: 6px; }
    .detail-item .order-item-img span {
      display: flex;
      width: 22px;
      height: 22px;
      justify-content: center;
      align-items: center;
      background: #909090;
      font-size: 14px;
      line-height: 19px;
      color: #ffffff;
      position: absolute;
      right: -9px;
      top: -9px;
      border-radius: 50%; }
  .detail-item .text .title {
    font-size: 14px;
    line-height: 19px; }
  .detail-item .text .subtitle {
    font-size: 14px;
    line-height: 19px;
    color: #909090; }

.ordering-crumbs {
  font-size: 12px;
  line-height: 16px; }
  .ordering-crumbs a {
    margin-right: 10px; }
    .ordering-crumbs a:last-of-type {
      margin-right: 0; }
  .ordering-crumbs span {
    margin-right: 10px;
    color: #909090; }

.color-buttons-wrapper {
  display: flex;
  justify-content: center; }
  .color-buttons-wrapper .color-button {
    margin-right: 12px; }
    .color-buttons-wrapper .color-button:last-of-type {
      margin-right: 0; }

.review {
  display: flex;
  align-items: center; }
  .review > p {
    margin-left: 8px;
    font-size: 14px;
    line-height: 19px; }

.question-form-wrapper {
  width: 100%;
  padding: 32px;
  display: flex;
  flex-direction: column; }
  .question-form-wrapper .required-fields-info {
    align-self: flex-end;
    font-size: 12px;
    line-height: 16px;
    color: #909090;
    margin-bottom: 32px; }
  .question-form-wrapper .form .black-button {
    margin-top: 8px;
    margin-left: auto;
    align-self: flex-end; }

.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 22px; }
  .pagination button {
    margin-right: 16px;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    justify-content: center;
    align-items: center; }
    .pagination button:last-of-type {
      margin-right: 0; }

.hero-swiper {
  width: 100%;
  height: 500px; }
  .hero-swiper .swiper-slide {
    position: relative; }
    .hero-swiper .swiper-slide > img {
      position: absolute;
      width: 100%;
      height: 100%;
      object-fit: cover;
      top: 50%;
      left: 50%;
      z-index: -1;
      transform: translate(-50%, -50%); }
    .hero-swiper .swiper-slide .container {
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start; }
      .hero-swiper .swiper-slide .container h1 {
        font-size: 32px;
        line-height: 149%;
        color: #2d2d2d;
        margin-bottom: 8px; }
      .hero-swiper .swiper-slide .container p {
        font-size: 18px;
        line-height: 149%;
        margin-bottom: 24px; }
  .hero-swiper .swiper-pagination {
    display: flex;
    right: calc((100% - 1140px) / 2);
    left: initial;
    width: max-content;
    bottom: 32px; }
    .hero-swiper .swiper-pagination .swiper-pagination-bullet {
      width: 16px;
      height: 16px;
      border-radius: 50%;
      display: flex;
      justify-content: center;
      align-items: center;
      border: 1px solid #2d2d2d;
      transition: 0.23s;
      background: transparent;
      opacity: 1; }
      .hero-swiper .swiper-pagination .swiper-pagination-bullet .custom-bullet {
        width: 8px;
        height: 8px;
        background-color: #2d2d2d;
        border-radius: 50%;
        transition: 0.23s;
        opacity: 0;
        visibility: hidden; }
      .hero-swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active .custom-bullet {
        opacity: 1;
        visibility: visible; }
    @media screen and (max-width: 1140px) {
      .hero-swiper .swiper-pagination {
        right: 16px; } }
  @media screen and (max-width: 767px) {
    .hero-swiper {
      height: 419px; }
      .hero-swiper .swiper-slide .container h1 {
        font-size: 30px;
        line-height: 41px;
        margin-bottom: 12px; }
      .hero-swiper .swiper-slide .container p {
        font-size: 14px; } }

.material-block {
  margin-top: 32px; }
  @media screen and (max-width: 768px) {
    .material-block {
      margin-top: 0; }
      .material-block .container {
        padding: 0; } }

.feedback-block {
  padding-top: 64px;
  padding-bottom: 128px;
  background: #fef8f5; }
  .feedback-block .block-title {
    text-align: center;
    margin-bottom: 32px; }
  .feedback-block .feedback-swiper {
    margin-left: calc((100vw - 1200px) / 2); }
    .feedback-block .feedback-swiper .swiper-slide {
      width: 419px;
      height: 357px;
      box-shadow: 0px 4px 12px #f2f1ef;
      border-radius: 6px;
      padding: 32px; }
      .feedback-block .feedback-swiper .swiper-slide .stars-wrapper {
        margin-bottom: 32px; }
      .feedback-block .feedback-swiper .swiper-slide .feedback-des {
        font-size: 16px;
        line-height: 149%;
        margin-bottom: 48px; }
      .feedback-block .feedback-swiper .swiper-slide .feedback-product {
        display: flex;
        align-items: center;
        margin-bottom: 24px; }
        .feedback-block .feedback-swiper .swiper-slide .feedback-product .product-img {
          width: 80px;
          height: 55px;
          margin-right: 12px; }
          .feedback-block .feedback-swiper .swiper-slide .feedback-product .product-img img {
            width: 100%;
            height: 100%;
            object-fit: contain; }
        .feedback-block .feedback-swiper .swiper-slide .feedback-product p {
          font-size: 14px;
          line-height: 20px; }
      .feedback-block .feedback-swiper .swiper-slide .person-name {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 12px; }
      .feedback-block .feedback-swiper .swiper-slide .feedback-date {
        font-size: 12px;
        line-height: 16px;
        color: #909090; }
    .feedback-block .feedback-swiper .swiper-button-next,
    .feedback-block .feedback-swiper .swiper-button-prev {
      width: max-content;
      height: auto;
      top: 102%; }
      .feedback-block .feedback-swiper .swiper-button-next::after,
      .feedback-block .feedback-swiper .swiper-button-prev::after {
        display: none; }
    .feedback-block .feedback-swiper .swiper-button-next {
      right: calc((100vw - 1140px) / 2); }
      @media screen and (max-width: 1140px) {
        .feedback-block .feedback-swiper .swiper-button-next {
          right: 16px; } }
    .feedback-block .feedback-swiper .swiper-button-prev {
      left: initial;
      right: calc(((100vw - 1140px) / 2) + 40px); }
      @media screen and (max-width: 1140px) {
        .feedback-block .feedback-swiper .swiper-button-prev {
          right: 56px; } }
    @media screen and (max-width: 1140px) {
      .feedback-block .feedback-swiper {
        left: 16px; } }

.pulse-block {
  background: #fef8f5;
  padding: 128px 32px 64px; }
  .pulse-block .pulse-inner {
    padding: 32px 0;
    display: flex; }
    .pulse-block .pulse-inner .pulse-image {
      max-width: 545px;
      width: 100%;
      margin-right: 47px; }
    .pulse-block .pulse-inner .choose-us .block-title {
      margin-bottom: 32px; }
    .pulse-block .pulse-inner .choose-us .list-wrapper .list-item {
      max-width: 253px;
      display: flex;
      align-items: flex-start;
      margin-bottom: 32px; }
      .pulse-block .pulse-inner .choose-us .list-wrapper .list-item img {
        margin-right: 15px;
        margin-top: 4px; }
      .pulse-block .pulse-inner .choose-us .list-wrapper .list-item p {
        font-size: 18px;
        line-height: 149%; }
        .pulse-block .pulse-inner .choose-us .list-wrapper .list-item p span {
          display: block;
          font-size: 14px;
          line-height: 19px;
          color: #909090;
          margin-top: 6px; }
  @media screen and (max-width: 768px) {
    .pulse-block {
      padding: 24px 0 48px; }
      .pulse-block .pulse-inner {
        flex-direction: column-reverse; }
        .pulse-block .pulse-inner .choose-us {
          display: flex;
          flex-direction: column;
          align-items: center; }
          .pulse-block .pulse-inner .choose-us .list-wrapper .list-item {
            max-width: 100%; }
            .pulse-block .pulse-inner .choose-us .list-wrapper .list-item > img {
              display: none; }
            .pulse-block .pulse-inner .choose-us .list-wrapper .list-item p {
              text-align: center; } }

.insta-block {
  display: flex;
  flex-direction: column;
  align-items: center; }
  .insta-block .block-title {
    margin-bottom: 8px; }
  .insta-block .insta-link {
    text-align: center;
    margin-bottom: 32px;
    color: #2d2d2d; }
  .insta-block .insta-photos-wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center; }
    .insta-block .insta-photos-wrapper .insta-photo-item {
      width: 300px;
      height: 300px; }
      .insta-block .insta-photos-wrapper .insta-photo-item img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
  @media screen and (max-width: 768px) {
    .insta-block {
      flex-wrap: wrap; }
      .insta-block .block-title {
        margin-bottom: 12px; }
      .insta-block .insta-link {
        font-size: 14px;
        line-height: 149%;
        margin-bottom: 24px; }
      .insta-block .insta-photos-wrapper {
        width: 100%; }
        .insta-block .insta-photos-wrapper .insta-photo-item {
          width: 50%;
          height: 50%; } }

.product-slider {
  width: 50%;
  height: 300px;
  margin-left: auto;
  margin-right: auto; }

.swiper-slide {
  background-size: cover;
  background-position: center; }

.gallery-top {
  height: 80%;
  width: 100%; }

.gallery-thumbs {
  height: 20%;
  box-sizing: border-box;
  padding: 10px 0; }

.gallery-thumbs .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4; }

.gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1; }

.product-page {
  padding-top: 32px;
  padding-bottom: 128px; }
  .product-page .product-page-inner .about-product {
    display: flex;
    justify-content: space-between;
    margin-bottom: 64px; }
    .product-page .product-page-inner .about-product .image-slider {
      max-width: 573px;
      width: 100%;
      display: flex; }
      .product-page .product-page-inner .about-product .image-slider .gallery-thumbs {
        width: max-content;
        margin-right: 12px;
        max-height: 100%;
        height: auto; }
        .product-page .product-page-inner .about-product .image-slider .gallery-thumbs .swiper-slide {
          width: 84px;
          max-height: 84px; }
      .product-page .product-page-inner .about-product .image-slider .gallery-top {
        width: 477px;
        height: 615px; }
        .product-page .product-page-inner .about-product .image-slider .gallery-top .swiper-slide {
          width: 100%;
          height: 100%; }
    .product-page .product-page-inner .about-product .product-desc {
      max-width: 499px;
      width: 100%; }
      .product-page .product-page-inner .about-product .product-desc .ordering-crumbs {
        margin-bottom: 12px; }
      .product-page .product-page-inner .about-product .product-desc .title {
        font-size: 24px;
        line-height: 149%;
        margin-bottom: 8px; }
      .product-page .product-page-inner .about-product .product-desc .price-wrapper {
        width: 100%;
        display: flex;
        justify-content: space-between;
        margin-bottom: 16px; }
        .product-page .product-page-inner .about-product .product-desc .price-wrapper .price {
          font-size: 18px;
          line-height: 149%; }
        .product-page .product-page-inner .about-product .product-desc .price-wrapper .review p {
          font-size: 14px;
          line-height: 19px;
          text-decoration-line: underline; }
      .product-page .product-page-inner .about-product .product-desc .desc-text {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 24px; }
      .product-page .product-page-inner .about-product .product-desc .params {
        padding: 16px;
        margin-bottom: 32px; }
        .product-page .product-page-inner .about-product .product-desc .params .color {
          display: flex;
          justify-content: space-between;
          align-items: flex-start;
          margin-bottom: 20px; }
          .product-page .product-page-inner .about-product .product-desc .params .color .color-pick .current-color {
            font-size: 12px;
            line-height: 16px;
            letter-spacing: 0.7px;
            margin-bottom: 8px; }
          .product-page .product-page-inner .about-product .product-desc .params .color .link-button {
            font-size: 12px;
            line-height: 16px;
            letter-spacing: 0.7px; }
        .product-page .product-page-inner .about-product .product-desc .params .size .current-size {
          font-size: 12px;
          line-height: 16px;
          letter-spacing: 0.7px;
          margin-bottom: 16px; }
        .product-page .product-page-inner .about-product .product-desc .params .size .button-wrapper {
          display: flex;
          flex-wrap: wrap; }
          .product-page .product-page-inner .about-product .product-desc .params .size .button-wrapper button {
            font-size: 14px;
            line-height: 19px;
            margin-right: 16px; }
            .product-page .product-page-inner .about-product .product-desc .params .size .button-wrapper button:last-of-type {
              margin-right: 0; }
      .product-page .product-page-inner .about-product .product-desc .black-button {
        width: 100%;
        font-size: 12px;
        line-height: 16px;
        text-align: center;
        letter-spacing: 1px;
        margin-bottom: 32px; }
        .product-page .product-page-inner .about-product .product-desc .black-button span {
          margin-left: 2px; }
      .product-page .product-page-inner .about-product .product-desc .dropdown {
        width: 100%;
        padding-top: 16px;
        border-top: 1px solid rgba(204, 204, 204, 0.3);
        margin-bottom: 16px; }
        .product-page .product-page-inner .about-product .product-desc .dropdown summary {
          display: flex;
          justify-content: space-between;
          align-items: center;
          cursor: pointer;
          transition: 0.23s;
          font-size: 12px;
          line-height: 16px;
          letter-spacing: 0.7px; }
          .product-page .product-page-inner .about-product .product-desc .dropdown summary .minus {
            transition: 0.23s;
            font-size: 18px;
            line-height: 25px;
            letter-spacing: 1px;
            display: none; }
          .product-page .product-page-inner .about-product .product-desc .dropdown summary .plus {
            transition: 0.23s;
            font-size: 18px;
            line-height: 25px;
            letter-spacing: 1px; }
          .product-page .product-page-inner .about-product .product-desc .dropdown summary:hover {
            color: #909090; }
        .product-page .product-page-inner .about-product .product-desc .dropdown .dropdown-content {
          padding-top: 16px; }
          .product-page .product-page-inner .about-product .product-desc .dropdown .dropdown-content .info-item {
            font-size: 12px;
            line-height: 16px;
            color: #909090;
            margin-bottom: 4px; }
            .product-page .product-page-inner .about-product .product-desc .dropdown .dropdown-content .info-item span {
              margin-right: 8px; }
        .product-page .product-page-inner .about-product .product-desc .dropdown[open] summary .minus {
          display: block; }
        .product-page .product-page-inner .about-product .product-desc .dropdown[open] summary .plus {
          display: none; }
  .product-page .product-page-inner .leave-feedback-block {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 64px; }
    .product-page .product-page-inner .leave-feedback-block .feedback-status {
      display: flex; }
      .product-page .product-page-inner .leave-feedback-block .feedback-status .current-stars {
        margin-right: 64px; }
        .product-page .product-page-inner .leave-feedback-block .feedback-status .current-stars .review {
          margin-bottom: 11px; }
        .product-page .product-page-inner .leave-feedback-block .feedback-status .current-stars > p {
          font-size: 14px;
          line-height: 19px; }
  .product-page .product-page-inner .question-form-wrapper {
    max-width: 657px;
    margin: 0 auto 64px; }
    .product-page .product-page-inner .question-form-wrapper .required-fields-info:first-child {
      margin-bottom: 0; }
    .product-page .product-page-inner .question-form-wrapper .form .review .stars-wrapper {
      cursor: pointer; }
  .product-page .product-page-inner .feedback .tabs .link-button {
    text-decoration: none;
    padding-bottom: 4px;
    border-bottom: 2px solid transparent; }
    .product-page .product-page-inner .feedback .tabs .link-button:first-child {
      margin-right: 32px; }
    .product-page .product-page-inner .feedback .tabs .link-button:hover, .product-page .product-page-inner .feedback .tabs .link-button.active {
      border-bottom: 2px solid #2d2d2d; }
  .product-page .product-page-inner .feedback .feedbacks-wrapper {
    margin-bottom: 48px; }
    .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item {
      padding-top: 32px;
      padding-bottom: 32px;
      border-bottom: 1px solid rgba(204, 204, 204, 0.3); }
      .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .about-author {
        display: flex;
        margin-bottom: 12px; }
        .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .about-author .author {
          font-size: 16px;
          line-height: 22px;
          margin-right: 8px; }
        .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .about-author .author-status {
          font-size: 16px;
          line-height: 149%;
          color: #dadada; }
        .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .about-author .date {
          font-size: 12px;
          line-height: 16px;
          color: #909090;
          margin-left: auto; }
      .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .stars-wrapper {
        margin-bottom: 12px; }
      .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .text .short-desc {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 8px; }
      .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .text .long-desc {
        font-size: 16px;
        line-height: 149%; }
      .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .text .img-wrapper {
        display: flex; }
        .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .text .img-wrapper .feedback-img {
          width: 74px;
          height: 74px;
          background-color: rgba(204, 204, 204, 0.3);
          margin-right: 8px;
          margin-top: 12px; }
          .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .text .img-wrapper .feedback-img > img {
            width: 100%;
            height: 100%;
            object-fit: cover; }
          .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .text .img-wrapper .feedback-img:last-child {
            margin-right: 0; }
      .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .text .resp {
        max-width: 731px;
        margin-top: 24px;
        padding: 16px;
        background-color: #fef8f5;
        border-radius: 6px; }
      .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .like-block {
        display: flex;
        align-items: center;
        justify-content: flex-end; }
        .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .like-block button {
          margin-right: 24px; }
          .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .like-block button:last-child {
            margin-right: 0; }
        .product-page .product-page-inner .feedback .feedbacks-wrapper .feedback-item .like-block p {
          font-size: 12px;
          line-height: 16px;
          color: #909090;
          margin-right: 24px; }

.about-us {
  padding: 32px 0 128px;
  border-bottom: 1px solid rgba(204, 204, 204, 0.3); }
  .about-us .about-us-inner {
    max-width: 600px;
    width: 100%;
    margin: 0 auto; }
    .about-us .about-us-inner .block-title {
      font-size: 32px;
      line-height: 149%;
      margin-bottom: 40px; }
    .about-us .about-us-inner .desc-wrapper {
      display: flex;
      flex-direction: column;
      color: #333333;
      font-size: 16px;
      line-height: 149%;
      margin-bottom: 128px; }
      .about-us .about-us-inner .desc-wrapper .desc-item {
        margin-bottom: 24px; }
        .about-us .about-us-inner .desc-wrapper .desc-item:last-child {
          margin-bottom: 0; }
    .about-us .about-us-inner .subtitle {
      font-size: 16px;
      line-height: 149%;
      color: #909090;
      margin-bottom: 16px; }

.contacts-block {
  padding: 32px 0 63px;
  border-bottom: 1px solid rgba(204, 204, 204, 0.3); }
  .contacts-block .contacts-inner {
    max-width: 600px;
    width: 100%;
    margin: 0 auto; }
    .contacts-block .contacts-inner .block-title {
      margin-bottom: 48px; }
    .contacts-block .contacts-inner .subtitle {
      font-size: 16px;
      line-height: 149%;
      color: #909090;
      margin-bottom: 16px; }
    .contacts-block .contacts-inner .contacts-wrapper {
      display: flex;
      justify-content: space-between; }
      .contacts-block .contacts-inner .contacts-wrapper .social-buttons-wrapper {
        align-self: flex-end;
        margin-bottom: 24px; }
        .contacts-block .contacts-inner .contacts-wrapper .social-buttons-wrapper button {
          width: 48px;
          height: 48px;
          margin-right: 16px;
          background: transparent; }
          .contacts-block .contacts-inner .contacts-wrapper .social-buttons-wrapper button img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: 0.23s; }
          .contacts-block .contacts-inner .contacts-wrapper .social-buttons-wrapper button:last-of-type {
            margin-right: 0; }
          .contacts-block .contacts-inner .contacts-wrapper .social-buttons-wrapper button:hover img {
            opacity: 0.6; }

.faq-block {
  padding: 32px 0 128px;
  border-bottom: 1px solid rgba(204, 204, 204, 0.3); }
  .faq-block .faq-inner {
    max-width: 600px;
    width: 100%;
    margin: 0 auto; }
    .faq-block .faq-inner .block-title {
      margin-bottom: 48px; }
    .faq-block .faq-inner .faq-list {
      display: flex;
      flex-direction: column; }
      .faq-block .faq-inner .faq-list li {
        margin-bottom: 24px; }
        .faq-block .faq-inner .faq-list li .title {
          font-size: 18px;
          line-height: 149%;
          color: #2d2d2d;
          margin-bottom: 12px; }
        .faq-block .faq-inner .faq-list li .subtitle {
          font-size: 14px;
          line-height: 19px;
          color: #909090; }
        .faq-block .faq-inner .faq-list li:last-child {
          margin-bottom: 0; }
  @media screen and (max-width: 768px) {
    .faq-block {
      padding: 16px 0 48px; }
      .faq-block .faq-inner .block-title {
        margin-bottom: 16px; }
      .faq-block .faq-inner .faq-list li {
        margin-bottom: 16px; }
        .faq-block .faq-inner .faq-list li .title {
          font-size: 14px;
          line-height: 149%;
          margin-bottom: 4px; }
        .faq-block .faq-inner .faq-list li .subtitle {
          font-size: 14px;
          line-height: 149%; } }

.our-fond-block {
  padding: 32px 0 128px; }
  .our-fond-block .our-fond-inner {
    display: flex;
    align-content: flex-start; }
    .our-fond-block .our-fond-inner .fond-logo {
      width: 198px;
      height: 229px;
      margin-right: 70px; }
      .our-fond-block .our-fond-inner .fond-logo img {
        width: 100%;
        height: 100%;
        object-fit: contain; }
    .our-fond-block .our-fond-inner .about-fond {
      max-width: 600px;
      width: 100%; }
      .our-fond-block .our-fond-inner .about-fond .block-title {
        margin-bottom: 32px; }
      .our-fond-block .our-fond-inner .about-fond .fond-desc-wrapper {
        display: flex;
        flex-direction: column;
        margin-bottom: 48px; }
        .our-fond-block .our-fond-inner .about-fond .fond-desc-wrapper .desc-item {
          margin-bottom: 24px;
          font-size: 16px;
          line-height: 149%; }
          .our-fond-block .our-fond-inner .about-fond .fond-desc-wrapper .desc-item:last-child {
            margin-bottom: 0; }
  @media screen and (max-width: 768px) {
    .our-fond-block {
      padding: 16px 0 48px; }
      .our-fond-block .our-fond-inner {
        flex-direction: column; }
        .our-fond-block .our-fond-inner .fond-logo {
          width: 100px;
          height: 115px;
          margin-bottom: 16px;
          margin-right: 0; }
        .our-fond-block .our-fond-inner .about-fond .block-title {
          margin-bottom: 18px; }
        .our-fond-block .our-fond-inner .about-fond .fond-desc-wrapper {
          margin-bottom: 24px; }
          .our-fond-block .our-fond-inner .about-fond .fond-desc-wrapper .desc-item {
            font-size: 14px; }
        .our-fond-block .our-fond-inner .about-fond .black-button {
          width: 288px;
          margin-left: auto;
          margin-right: auto; } }

.block-title.quiz {
  padding: 76px 0;
  text-align: center;
  background: #fef8f5; }
  @media screen and (max-width: 768px) {
    .block-title.quiz {
      padding: 46px 16px;
      font-size: 30px;
      line-height: 41px; } }

.quiz-block .quiz-block-inner {
  display: flex;
  flex-direction: column;
  align-items: center; }
  .quiz-block .quiz-block-inner .quiz-main {
    max-width: 600px;
    width: 100%; }
    .quiz-block .quiz-block-inner .quiz-main .start-block {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-top: 64px;
      margin-bottom: 242px; }
      .quiz-block .quiz-block-inner .quiz-main .start-block .title {
        font-size: 24px;
        line-height: 149%;
        margin-bottom: 12px;
        text-align: center; }
      .quiz-block .quiz-block-inner .quiz-main .start-block .subtitle {
        font-size: 16px;
        line-height: 149%;
        margin-bottom: 32px; }
    .quiz-block .quiz-block-inner .quiz-main .steps-block {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-top: 82px;
      margin-bottom: 160px; }
      .quiz-block .quiz-block-inner .quiz-main .steps-block .step-title {
        font-size: 24px;
        line-height: 149%;
        margin-bottom: 16px; }
      .quiz-block .quiz-block-inner .quiz-main .steps-block .quiz-list {
        width: 100%;
        margin-bottom: 16px; }
        .quiz-block .quiz-block-inner .quiz-main .steps-block .quiz-list .list-item {
          background: #f5f5f5;
          width: 100%;
          margin-bottom: 8px;
          padding: 12px 32px; }
          .quiz-block .quiz-block-inner .quiz-main .steps-block .quiz-list .list-item:last-of-type {
            margin-bottom: 0; }
      .quiz-block .quiz-block-inner .quiz-main .steps-block .pages {
        display: flex;
        align-items: center; }
        .quiz-block .quiz-block-inner .quiz-main .steps-block .pages .back-button {
          width: 16px;
          height: 16px;
          margin-right: 32px; }
          .quiz-block .quiz-block-inner .quiz-main .steps-block .pages .back-button svg path {
            transition: 0.23s; }
          .quiz-block .quiz-block-inner .quiz-main .steps-block .pages .back-button:hover svg path {
            fill: #2d2d2d; }
        .quiz-block .quiz-block-inner .quiz-main .steps-block .pages .current-page {
          font-size: 16px;
          line-height: 149%; }
    .quiz-block .quiz-block-inner .quiz-main .send-mail-block {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-top: 82px;
      margin-bottom: 204px; }
      .quiz-block .quiz-block-inner .quiz-main .send-mail-block .title {
        font-size: 24px;
        line-height: 149%;
        margin-bottom: 12px; }
      .quiz-block .quiz-block-inner .quiz-main .send-mail-block .subtitle {
        font-size: 16px;
        line-height: 149%;
        margin-bottom: 16px; }
      .quiz-block .quiz-block-inner .quiz-main .send-mail-block form {
        display: flex;
        flex-direction: column;
        align-items: center; }
        .quiz-block .quiz-block-inner .quiz-main .send-mail-block form input {
          width: 280px;
          border: 1px solid #dadada;
          border-radius: 3px;
          margin-bottom: 24px; }
    .quiz-block .quiz-block-inner .quiz-main .result-block {
      margin-top: 64px;
      margin-bottom: 160px;
      display: flex;
      flex-direction: column;
      align-items: center; }
      .quiz-block .quiz-block-inner .quiz-main .result-block .title {
        max-width: 528px;
        width: 100%;
        height: 36px;
        font-size: 24px;
        line-height: 149%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 16px; }
      .quiz-block .quiz-block-inner .quiz-main .result-block .result-image {
        width: 507px;
        height: 287px;
        margin-bottom: 16px; }
        .quiz-block .quiz-block-inner .quiz-main .result-block .result-image img {
          width: 100%;
          height: 100%;
          object-fit: cover; }
      .quiz-block .quiz-block-inner .quiz-main .result-block .result-text-warpper {
        align-self: flex-start;
        margin-bottom: 24px; }
        .quiz-block .quiz-block-inner .quiz-main .result-block .result-text-warpper .short-result {
          font-size: 16px;
          line-height: 149%;
          margin-bottom: 16px; }
        .quiz-block .quiz-block-inner .quiz-main .result-block .result-text-warpper .result-desc {
          font-size: 16px;
          line-height: 149%; }
      .quiz-block .quiz-block-inner .quiz-main .result-block .black-button {
        margin-bottom: 24px; }
      .quiz-block .quiz-block-inner .quiz-main .result-block .social-info {
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0.7px;
        margin-bottom: 24px; }
  .quiz-block .quiz-block-inner .advantages-wrapper {
    margin-bottom: 32px; }
@media screen and (max-width: 768px) {
  .quiz-block .quiz-block-inner .quiz-main .start-block {
    margin-top: 24px;
    margin-bottom: 80px; }
    .quiz-block .quiz-block-inner .quiz-main .start-block .title {
      text-align: center;
      font-size: 16px;
      line-height: 149%;
      margin-bottom: 16px; }
    .quiz-block .quiz-block-inner .quiz-main .start-block .subtitle {
      font-size: 14px;
      line-height: 149%;
      text-align: center;
      margin-bottom: 32px; }
  .quiz-block .quiz-block-inner .quiz-main .steps-block {
    margin: 24px 0 80px; }
    .quiz-block .quiz-block-inner .quiz-main .steps-block .step-title {
      font-size: 16px;
      line-height: 149%; }
    .quiz-block .quiz-block-inner .quiz-main .steps-block .quiz-list .list-item {
      padding: 8px 16px 8px 8px; }
      .quiz-block .quiz-block-inner .quiz-main .steps-block .quiz-list .list-item .link {
        font-size: 14px;
        line-height: 149%; }
    .quiz-block .quiz-block-inner .quiz-main .steps-block .pages .back-button {
      margin-right: 17px; }
  .quiz-block .quiz-block-inner .quiz-main .send-mail-block {
    margin-top: 24px;
    margin-bottom: 80px; }
    .quiz-block .quiz-block-inner .quiz-main .send-mail-block .title {
      text-align: center;
      font-size: 16px;
      line-height: 149%;
      margin-bottom: 16px; }
    .quiz-block .quiz-block-inner .quiz-main .send-mail-block .subtitle {
      text-align: center;
      font-size: 14px;
      line-height: 149%; }
    .quiz-block .quiz-block-inner .quiz-main .send-mail-block form {
      width: 288px; }
      .quiz-block .quiz-block-inner .quiz-main .send-mail-block form input {
        width: 100%;
        margin-bottom: 12px; }
      .quiz-block .quiz-block-inner .quiz-main .send-mail-block form .black-button {
        width: 100%; }
  .quiz-block .quiz-block-inner .quiz-main .result-block {
    margin-top: 24px;
    margin-bottom: 80px; }
    .quiz-block .quiz-block-inner .quiz-main .result-block .title {
      font-size: 16px;
      line-height: 149%;
      margin-bottom: 16px; }
    .quiz-block .quiz-block-inner .quiz-main .result-block .result-image {
      width: 100%;
      height: auto;
      margin-bottom: 16px; }
    .quiz-block .quiz-block-inner .quiz-main .result-block .result-text-warpper .result-desc {
      font-size: 14px;
      line-height: 149%; } }

.samples {
  padding: 32px 0 128px;
  background: #f8f8f8; }
  .samples .samples-inner .sample-desc-wrapper {
    display: flex;
    justify-content: space-between;
    margin-bottom: 48px; }
    .samples .samples-inner .sample-desc-wrapper .sample-img {
      width: 573px;
      height: 416px;
      display: flex;
      justify-content: center;
      align-items: center; }
    .samples .samples-inner .sample-desc-wrapper .sample-desc {
      max-width: 491px; }
      .samples .samples-inner .sample-desc-wrapper .sample-desc .title {
        font-size: 24px;
        line-height: 149%;
        margin-bottom: 8px; }
      .samples .samples-inner .sample-desc-wrapper .sample-desc .price {
        font-size: 18px;
        line-height: 149%;
        margin-bottom: 16px; }
      .samples .samples-inner .sample-desc-wrapper .sample-desc .desc {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 32px; }
      .samples .samples-inner .sample-desc-wrapper .sample-desc .price-list {
        padding: 16px 0;
        margin-bottom: 32px; }
        .samples .samples-inner .sample-desc-wrapper .sample-desc .price-list .current-price {
          font-size: 12px;
          line-height: 16px;
          letter-spacing: 0.7px;
          margin-bottom: 16px; }
        .samples .samples-inner .sample-desc-wrapper .sample-desc .price-list .buttons-wrapper {
          display: flex; }
          .samples .samples-inner .sample-desc-wrapper .sample-desc .price-list .buttons-wrapper .border-appears {
            margin-right: 16px;
            font-size: 14px;
            line-height: 19px; }
            .samples .samples-inner .sample-desc-wrapper .sample-desc .price-list .buttons-wrapper .border-appears:last-of-type {
              margin-right: 0; }
      .samples .samples-inner .sample-desc-wrapper .sample-desc .black-button {
        width: 100%;
        margin-bottom: 32px; }
      .samples .samples-inner .sample-desc-wrapper .sample-desc .details-block {
        padding: 16px 0;
        border-bottom: 1px solid rgba(204, 204, 204, 0.3);
        border-top: 1px solid rgba(204, 204, 204, 0.3);
        display: flex;
        justify-content: space-between; }
        .samples .samples-inner .sample-desc-wrapper .sample-desc .details-block .text {
          font-size: 12px;
          line-height: 16px;
          letter-spacing: 0.7px; }
        .samples .samples-inner .sample-desc-wrapper .sample-desc .details-block .plus {
          font-size: 18px;
          line-height: 25px;
          letter-spacing: 1px; }
      .samples .samples-inner .sample-desc-wrapper .sample-desc.gift-card .price-list {
        display: none; }
  .samples .samples-inner .sample-steps-wrapper {
    display: flex;
    flex-wrap: wrap; }
    .samples .samples-inner .sample-steps-wrapper .sample-step-item {
      width: 568px;
      padding: 32px 64px;
      background: #ccc;
      display: flex;
      align-items: center; }
      .samples .samples-inner .sample-steps-wrapper .sample-step-item .circle {
        min-width: 152px;
        height: 152px;
        background: #fff;
        border-radius: 50%;
        margin-right: 32px; }
      .samples .samples-inner .sample-steps-wrapper .sample-step-item .text {
        width: 100%; }
        .samples .samples-inner .sample-steps-wrapper .sample-step-item .text .title {
          font-size: 16px;
          line-height: 149%;
          margin-bottom: 8px; }
        .samples .samples-inner .sample-steps-wrapper .sample-step-item .text .subtitle {
          font-size: 14px;
          line-height: 19px;
          color: #909090; }

.bed-linen .bed-linen-inner .material-tabs-wrapper {
  padding: 16px 0 32px;
  display: flex;
  justify-content: center; }
.bed-linen .bed-linen-inner .material-info .desc-block {
  height: 477px;
  padding: 48px 64px;
  background: url(../../assets/images/material-bg-img.png) no-repeat center/cover; }
  .bed-linen .bed-linen-inner .material-info .desc-block .desc-text {
    width: 390px;
    height: 381px;
    padding: 32px;
    background-color: #ccc;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 3px; }
    .bed-linen .bed-linen-inner .material-info .desc-block .desc-text > img {
      margin-bottom: 8px; }
    .bed-linen .bed-linen-inner .material-info .desc-block .desc-text .title {
      font-size: 32px;
      line-height: 149%;
      margin-bottom: 12px; }
    .bed-linen .bed-linen-inner .material-info .desc-block .desc-text .review {
      margin-bottom: 16px; }
    .bed-linen .bed-linen-inner .material-info .desc-block .desc-text .subtitle {
      font-size: 14px;
      line-height: 149%; }
.bed-linen .bed-linen-inner .material-info .buy-block {
  padding: 64px;
  display: flex; }
  .bed-linen .bed-linen-inner .material-info .buy-block .product-card {
    padding: 32px 41px;
    display: flex;
    flex-direction: column;
    align-items: center; }
    .bed-linen .bed-linen-inner .material-info .buy-block .product-card .product-img {
      width: 218px;
      height: 150px;
      box-shadow: inset 0px 1px 4px #ffffff;
      filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.08));
      margin-bottom: 48px; }
      .bed-linen .bed-linen-inner .material-info .buy-block .product-card .product-img img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
    .bed-linen .bed-linen-inner .material-info .buy-block .product-card .title {
      font-size: 14px;
      line-height: 149%;
      margin-bottom: 12px; }
    .bed-linen .bed-linen-inner .material-info .buy-block .product-card .color-buttons-wrapper {
      justify-content: center; }
    .bed-linen .bed-linen-inner .material-info .buy-block .product-card .price {
      font-size: 18px;
      line-height: 149%;
      font-size: 18px;
      line-height: 149%; }
    .bed-linen .bed-linen-inner .material-info .buy-block .product-card.gift-card {
      justify-content: flex-end;
      border-radius: 6px; }
      .bed-linen .bed-linen-inner .material-info .buy-block .product-card.gift-card .black-button {
        margin-top: 24px; }
      .bed-linen .bed-linen-inner .material-info .buy-block .product-card.gift-card .title {
        margin-bottom: 0; }
      .bed-linen .bed-linen-inner .material-info .buy-block .product-card.gift-card .product-img {
        width: 162px;
        height: 112px; }

.tracking {
  padding: 32px 0 128px; }
  .tracking .tracking-inner {
    padding-bottom: 64px; }
    .tracking .tracking-inner .block-title {
      margin-bottom: 48px; }
    .tracking .tracking-inner .order-search-block {
      border-bottom: 1px solid rgba(204, 204, 204, 0.3);
      padding-bottom: 64px; }
      .tracking .tracking-inner .order-search-block .search-info-text {
        max-width: 600px;
        font-size: 16px;
        line-height: 149%;
        color: #909090;
        margin-bottom: 96px; }
      .tracking .tracking-inner .order-search-block .search-field-wrapper {
        display: flex;
        justify-content: center; }
        .tracking .tracking-inner .order-search-block .search-field-wrapper input {
          width: 280px;
          border: 1px solid #dadada;
          margin-right: 16px;
          border-radius: 3px; }
    .tracking .tracking-inner .order-info-block .back-button-block {
      padding-bottom: 32px;
      border-bottom: 1px solid rgba(204, 204, 204, 0.3); }
    .tracking .tracking-inner .order-info-block .main-wrapper {
      padding-top: 16px; }
      .tracking .tracking-inner .order-info-block .main-wrapper .container {
        display: flex; }
        .tracking .tracking-inner .order-info-block .main-wrapper .container .tracking-info {
          padding-top: 20px; }
          .tracking .tracking-inner .order-info-block .main-wrapper .container .tracking-info .tracking-info-items-wrapper {
            width: 250px;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            margin-right: 172px; }
            .tracking .tracking-inner .order-info-block .main-wrapper .container .tracking-info .tracking-info-items-wrapper .tracking-info-item {
              margin-bottom: 32px; }
              .tracking .tracking-inner .order-info-block .main-wrapper .container .tracking-info .tracking-info-items-wrapper .tracking-info-item .title {
                font-size: 12px;
                line-height: 16px;
                letter-spacing: 0.7px;
                margin-bottom: 12px; }
              .tracking .tracking-inner .order-info-block .main-wrapper .container .tracking-info .tracking-info-items-wrapper .tracking-info-item .subtitle {
                font-size: 16px;
                line-height: 149%;
                position: relative; }
                .tracking .tracking-inner .order-info-block .main-wrapper .container .tracking-info .tracking-info-items-wrapper .tracking-info-item .subtitle span {
                  display: inline-block;
                  position: absolute;
                  background-color: #27ae60;
                  width: 6px;
                  height: 6px;
                  border-radius: 50%;
                  left: -12px;
                  top: 50%;
                  transform: translateY(-50%); }
              .tracking .tracking-inner .order-info-block .main-wrapper .container .tracking-info .tracking-info-items-wrapper .tracking-info-item.status-red .subtitle span {
                background-color: red; }
          .tracking .tracking-inner .order-info-block .main-wrapper .container .tracking-info .order-details .name {
            font-size: 12px;
            line-height: 16px;
            letter-spacing: 0.7px;
            margin-bottom: 25px; }
        .tracking .tracking-inner .order-info-block .main-wrapper .container .order-info {
          max-width: 608px;
          width: 100%; }
          .tracking .tracking-inner .order-info-block .main-wrapper .container .order-info .order-info-item {
            width: 100%;
            padding-bottom: 16px;
            margin-bottom: 16px;
            border-bottom: 1px solid rgba(204, 204, 204, 0.3);
            display: flex; }
            .tracking .tracking-inner .order-info-block .main-wrapper .container .order-info .order-info-item .title {
              min-width: 63px;
              margin-right: 16px;
              font-size: 14px;
              line-height: 19px;
              color: #909090; }
            .tracking .tracking-inner .order-info-block .main-wrapper .container .order-info .order-info-item .subtitle {
              font-size: 14px;
              line-height: 19px;
              color: #2d2d2d; }
            .tracking .tracking-inner .order-info-block .main-wrapper .container .order-info .order-info-item:last-of-type {
              margin-bottom: 0; }

.gid .hero-block {
  height: 400px;
  position: relative;
  background: url("../../assets/images/gid-bg-img.png") no-repeat center/cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  padding-bottom: 32px; }
  .gid .hero-block .bg-color {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2); }
  .gid .hero-block .block-title {
    color: #ffffff;
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent; }
  .gid .hero-block .page-nav {
    display: flex;
    justify-content: center;
    z-index: 2; }
    .gid .hero-block .page-nav li {
      font-size: 13px;
      line-height: 18px;
      letter-spacing: 1px;
      color: #ffffff;
      margin-right: 64px; }
      .gid .hero-block .page-nav li:last-of-type {
        margin-right: 0; }
.gid .material-table {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 64px 0 128px; }
  .gid .material-table .subtitle {
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 1px; }
  .gid .material-table .block-title {
    margin-bottom: 64px;
    background-color: transparent; }
  .gid .material-table .list {
    width: 100%;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid rgba(204, 204, 204, 0.3); }
    .gid .material-table .list li {
      margin-right: 48px; }
      .gid .material-table .list li:last-of-type {
        margin-right: 0; }
      .gid .material-table .list li button {
        transition: 0.23s;
        padding-bottom: 16px;
        border-bottom: 1px solid transparent;
        font-size: 22px;
        line-height: 149%;
        color: #dadada; }
        .gid .material-table .list li button:hover, .gid .material-table .list li button.active {
          color: #2d2d2d;
          border-bottom: 1px solid #2d2d2d; }
  .gid .material-table .cards-wrapper {
    padding-top: 64px;
    display: flex;
    justify-content: center; }
    .gid .material-table .cards-wrapper .card {
      width: 300px;
      background: #ccc;
      padding: 48px 16px;
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-right: 32px;
      border-radius: 6px; }
      .gid .material-table .cards-wrapper .card:last-of-type {
        margin-right: 0; }
      .gid .material-table .cards-wrapper .card .title {
        font-size: 22px;
        line-height: 149%;
        margin-bottom: 16px; }
      .gid .material-table .cards-wrapper .card .subtitle {
        font-size: 14px;
        line-height: 19px;
        margin-bottom: 40px; }
.gid .about-quality {
  display: flex; }
  .gid .about-quality .left-side {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: radial-gradient(85.87% 85.87% at 41.5% 53.06%, #6b697e 0%, rgba(107, 105, 126, 0.8) 100%);
    padding: 0 64px 0 32px; }
    .gid .about-quality .left-side .title {
      font-size: 32px;
      line-height: 149%;
      color: #ffffff;
      margin-bottom: 21px; }
    .gid .about-quality .left-side .subtitle {
      font-size: 16px;
      line-height: 149%;
      color: #ffffff; }
  .gid .about-quality .right-side {
    width: 50%;
    background: #efeef1;
    padding: 72px 32px 72px 85px; }
.gid .material-desc-block {
  padding: 64px 0 96px;
  background: #fef8f5; }
  .gid .material-desc-block .container .with-border-title {
    font-size: 24px;
    line-height: 149%;
    margin-bottom: 64px;
    width: 100%;
    border-right: 1px solid rgba(204, 204, 204, 0.3); }
    .gid .material-desc-block .container .with-border-title.gray {
      padding-left: 64px;
      color: #909090;
      border-right: 0; }
  .gid .material-desc-block .container .title-wrapper {
    display: flex; }
  .gid .material-desc-block .container .material-desc-wrapper {
    display: flex; }
  .gid .material-desc-block .container .material-desc {
    width: 50%; }
    .gid .material-desc-block .container .material-desc.gray {
      padding-left: 64px; }
.gid .wrapper {
  padding: 128px 0; }
  .gid .wrapper .container {
    display: flex;
    justify-content: space-between;
    align-items: center; }
  .gid .wrapper .text {
    max-width: 504px;
    width: 100%; }
    .gid .wrapper .text .block-title {
      max-width: 427px;
      margin-bottom: 21px; }
    .gid .wrapper .text .subtitle {
      font-size: 16px;
      line-height: 149%; }
  .gid .wrapper .img {
    background: #f8f8f8;
    max-width: 504px;
    width: 100%;
    height: 286px; }
    .gid .wrapper .img img {
      width: 100%;
      height: 100%;
      object-fit: cover; }

@media screen and (max-width: 992px) {
  .gid .hero-block {
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px; }
    .gid .hero-block .block-title {
      width: 100%;
      text-align: center;
      font-size: 30px;
      line-height: 149%; }
    .gid .hero-block .for-scroll {
      max-width: 100%;
      overflow: scroll;
      z-index: 2; }
      .gid .hero-block .for-scroll .page-nav {
        width: max-content; }
        .gid .hero-block .for-scroll .page-nav li {
          font-size: 12px;
          line-height: 16px;
          margin-right: 16px; }
  .gid .material-table {
    padding: 16px 0 48px; }
    .gid .material-table .block-title {
      margin-bottom: 16px; }
    .gid .material-table .for-scroll {
      max-width: 100%;
      overflow: scroll;
      padding-left: 16px;
      padding-right: 16px; }
      .gid .material-table .for-scroll .list {
        width: max-content; }
        .gid .material-table .for-scroll .list li {
          margin-right: 16px; }
          .gid .material-table .for-scroll .list li button {
            font-size: 14px;
            line-height: 20px; }
    .gid .material-table .cards-wrapper {
      padding-top: 16px;
      width: max-content;
      overflow: scroll; }
      .gid .material-table .cards-wrapper .card {
        width: 256px; }
  .gid .about-quality {
    flex-direction: column; }
    .gid .about-quality .left-side {
      width: 100%;
      padding: 48px 16px; }
      .gid .about-quality .left-side .title {
        font-size: 20px;
        line-height: 149%;
        margin-bottom: 16px; }
      .gid .about-quality .left-side .subtitle {
        font-size: 14px;
        line-height: 149%; }
    .gid .about-quality .right-side {
      width: 100%;
      padding: 48px 16px; }
  .gid .material-desc-block {
    padding: 48px 0; }
    .gid .material-desc-block .container .title-wrapper {
      flex-direction: column;
      margin-bottom: 12px; }
      .gid .material-desc-block .container .title-wrapper .with-border-title {
        font-size: 20px;
        line-height: 149%;
        margin-bottom: 12px; }
        .gid .material-desc-block .container .title-wrapper .with-border-title.gray {
          padding-left: 0; }
    .gid .material-desc-block .container .material-desc-wrapper {
      flex-direction: column;
      align-items: center; }
      .gid .material-desc-block .container .material-desc-wrapper .material-desc {
        margin-bottom: 12px;
        width: 256px; }
        .gid .material-desc-block .container .material-desc-wrapper .material-desc.gray {
          padding-left: 0; }
  .gid .wrapper .container {
    flex-direction: column; }
    .gid .wrapper .container .text {
      margin-bottom: 16px; }
      .gid .wrapper .container .text .block-title {
        max-width: 100%;
        margin-bottom: 16px; }
      .gid .wrapper .container .text .subtitle {
        font-size: 14px;
        line-height: 149%; } }
.blog-main {
  padding: 32px 0 128px; }
  .blog-main .blog-main-inner .block-title {
    margin-bottom: 32px; }
  .blog-main .blog-main-inner .blog-filter {
    display: flex;
    margin-bottom: 48px; }
    .blog-main .blog-main-inner .blog-filter .filter-item {
      margin-right: 16px;
      font-size: 12px;
      line-height: 16px;
      letter-spacing: 0.7px; }
      .blog-main .blog-main-inner .blog-filter .filter-item:last-of-type {
        margin-right: 0; }
  .blog-main .blog-main-inner .articles-wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    .blog-main .blog-main-inner .articles-wrapper .article-card {
      width: 552px;
      margin-bottom: 64px; }
      .blog-main .blog-main-inner .articles-wrapper .article-card .img {
        width: 100%;
        height: auto;
        margin-bottom: 16px; }
        .blog-main .blog-main-inner .articles-wrapper .article-card .img img {
          width: 100%;
          height: 100%;
          object-fit: cover; }
      .blog-main .blog-main-inner .articles-wrapper .article-card .section {
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0.7px;
        color: #909090; }
      .blog-main .blog-main-inner .articles-wrapper .article-card .title {
        font-size: 22px;
        line-height: 149%;
        margin-bottom: 8px; }
      .blog-main .blog-main-inner .articles-wrapper .article-card .subtitle {
        max-width: 420px;
        font-size: 16px;
        line-height: 149%; }

.blog-article {
  padding-bottom: 32px; }
  .blog-article .article-inner .article-hero-block {
    width: 100%;
    height: 400px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 32px; }
    .blog-article .article-inner .article-hero-block .bg-color {
      position: absolute;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.24);
      left: 0;
      top: 0; }
    .blog-article .article-inner .article-hero-block .block-title {
      color: #ffffff;
      z-index: 2; }
  .blog-article .article-inner .article-crumbs {
    margin-bottom: 32px; }
    .blog-article .article-inner .article-crumbs > p {
      font-size: 14px;
      line-height: 19px;
      color: #dadada; }
  .blog-article .article-inner .main-text {
    max-width: 600px;
    width: 100%;
    margin: 0 auto; }
    .blog-article .article-inner .main-text .text {
      font-size: 16px;
      line-height: 149%;
      margin-bottom: 48px; }
    .blog-article .article-inner .main-text .img {
      width: 100%;
      height: auto;
      margin-bottom: 48px; }
      .blog-article .article-inner .main-text .img img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
  .blog-article .article-inner .next-article {
    width: max-content;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end; }
    .blog-article .article-inner .next-article > p {
      font-size: 14px;
      line-height: 19px;
      color: #909090;
      margin-bottom: 8px; }
    .blog-article .article-inner .next-article .link {
      display: flex;
      align-items: center; }
      .blog-article .article-inner .next-article .link svg {
        margin-left: 16px; }

.ordering {
  padding-top: 64px;
  min-height: 100vh; }
  .ordering .container {
    height: calc(100vh - 64px); }
  .ordering .ordering-inner {
    height: 100%;
    display: flex;
    justify-content: space-between; }
    .ordering .ordering-inner .ordering-steps {
      height: 100%;
      padding-right: 64px;
      display: flex;
      flex-direction: column; }
      .ordering .ordering-inner .ordering-steps .brand {
        width: max-content;
        display: inline-block;
        margin-bottom: 27px; }
      .ordering .ordering-inner .ordering-steps .ordering-crumbs {
        margin-bottom: 27px; }
      .ordering .ordering-inner .ordering-steps .form {
        width: 100%; }
        .ordering .ordering-inner .ordering-steps .form .fields-block {
          width: 100%;
          margin-bottom: 32px; }
          .ordering .ordering-inner .ordering-steps .form .fields-block .fields-name {
            font-size: 18px;
            line-height: 149%;
            margin-bottom: 16px; }
          .ordering .ordering-inner .ordering-steps .form .fields-block .form-field .flex {
            display: flex;
            align-items: center; }
            .ordering .ordering-inner .ordering-steps .form .fields-block .form-field .flex input {
              width: 16px;
              height: 16px;
              margin-right: 12px; }
            .ordering .ordering-inner .ordering-steps .form .fields-block .form-field .flex span {
              font-size: 14px;
              line-height: 19px; }
          .ordering .ordering-inner .ordering-steps .form .fields-block .form-field input.mb-12 {
            margin-bottom: 12px; }
          .ordering .ordering-inner .ordering-steps .form .fields-block .fields-wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between; }
            .ordering .ordering-inner .ordering-steps .form .fields-block .fields-wrapper label {
              display: inline-block; }
            .ordering .ordering-inner .ordering-steps .form .fields-block .fields-wrapper .form-field {
              margin-bottom: 12px; }
      .ordering .ordering-inner .ordering-steps .delivery {
        display: none;
        padding-top: 16px;
        border-top: 1px solid rgba(204, 204, 204, 0.3);
        margin-bottom: 24px; }
        .ordering .ordering-inner .ordering-steps .delivery .delivery-info {
          margin-bottom: 32px; }
          .ordering .ordering-inner .ordering-steps .delivery .delivery-info .info-item {
            display: flex;
            padding-bottom: 16px;
            margin-bottom: 16px;
            border-bottom: 1px solid rgba(204, 204, 204, 0.3); }
            .ordering .ordering-inner .ordering-steps .delivery .delivery-info .info-item .name {
              min-width: 63px;
              font-size: 14px;
              line-height: 19px;
              color: #909090;
              margin-right: 16px; }
            .ordering .ordering-inner .ordering-steps .delivery .delivery-info .info-item .desc {
              font-size: 14px;
              line-height: 19px; }
            .ordering .ordering-inner .ordering-steps .delivery .delivery-info .info-item .link {
              margin-left: auto;
              font-size: 12px;
              line-height: 16px; }
        .ordering .ordering-inner .ordering-steps .delivery .delivery-type .title {
          font-size: 18px;
          line-height: 149%;
          margin-bottom: 32px; }
        .ordering .ordering-inner .ordering-steps .delivery .delivery-type .type-item {
          display: flex;
          padding: 16px; }
          .ordering .ordering-inner .ordering-steps .delivery .delivery-type .type-item .radio-container {
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            margin-right: 16px; }
          .ordering .ordering-inner .ordering-steps .delivery .delivery-type .type-item .desc .title {
            font-size: 14px;
            line-height: 19px;
            margin-bottom: 4px; }
          .ordering .ordering-inner .ordering-steps .delivery .delivery-type .type-item .desc .subtitle {
            font-size: 12px;
            line-height: 16px;
            color: #909090;
            margin-bottom: 4px; }
          .ordering .ordering-inner .ordering-steps .delivery .delivery-type .type-item .desc .type-date {
            font-size: 12px;
            line-height: 16px;
            color: #909090; }
          .ordering .ordering-inner .ordering-steps .delivery .delivery-type .type-item .price {
            font-size: 14px;
            line-height: 19px;
            margin-left: auto; }
        .ordering .ordering-inner .ordering-steps .delivery .success-block .title {
          font-size: 18px;
          line-height: 149%;
          margin-bottom: 16px; }
        .ordering .ordering-inner .ordering-steps .delivery .success-block .success-info {
          margin-bottom: 4px; }
          .ordering .ordering-inner .ordering-steps .delivery .success-block .success-info .info-item {
            display: flex;
            margin-bottom: 12px; }
            .ordering .ordering-inner .ordering-steps .delivery .success-block .success-info .info-item .name {
              min-width: 94px;
              margin-right: 16px;
              font-size: 14px;
              line-height: 19px; }
            .ordering .ordering-inner .ordering-steps .delivery .success-block .success-info .info-item .desc {
              font-size: 14px;
              line-height: 19px; }
        .ordering .ordering-inner .ordering-steps .delivery .success-block .mailed {
          font-size: 14px;
          line-height: 19px;
          color: #909090;
          margin-bottom: 24px; }
      .ordering .ordering-inner .ordering-steps .action-buttons {
        width: 100%;
        margin-top: 8px;
        display: flex;
        align-items: center;
        justify-content: space-between; }
        .ordering .ordering-inner .ordering-steps .action-buttons .link {
          display: flex;
          align-items: center; }
          .ordering .ordering-inner .ordering-steps .action-buttons .link svg {
            margin-right: 4px; }
      .ordering .ordering-inner .ordering-steps .ordering-footer {
        margin-top: auto;
        padding: 24px 0;
        border-top: 1px solid #efefef; }
        .ordering .ordering-inner .ordering-steps .ordering-footer .ordering-footer-nav {
          display: flex;
          justify-content: flex-start; }
          .ordering .ordering-inner .ordering-steps .ordering-footer .ordering-footer-nav li {
            margin-right: 32px;
            white-space: nowrap;
            font-size: 12px;
            line-height: 16px; }
            .ordering .ordering-inner .ordering-steps .ordering-footer .ordering-footer-nav li:last-of-type {
              margin-right: 0px; }
      .ordering .ordering-inner .ordering-steps.delivery {
        width: 640px;
        padding-right: 32px; }
        .ordering .ordering-inner .ordering-steps.delivery .form {
          display: none; }
        .ordering .ordering-inner .ordering-steps.delivery .delivery {
          display: block; }
    .ordering .ordering-inner .chosen-products {
      background: #fef8f5;
      padding-left: 48px; }
      .ordering .ordering-inner .chosen-products .products {
        padding-bottom: 32px;
        border-bottom: 1px solid #efefef;
        margin-bottom: 24px; }
        .ordering .ordering-inner .chosen-products .products .detail-item .price {
          font-size: 16px;
          line-height: 149%;
          margin-left: auto; }
        .ordering .ordering-inner .chosen-products .products .detail-item:last-of-type {
          margin-bottom: 0; }
      .ordering .ordering-inner .chosen-products .promo-wrapper {
        display: flex;
        align-items: center;
        padding-bottom: 24px;
        border-bottom: 1px solid #efefef;
        margin-bottom: 27px; }
        .ordering .ordering-inner .chosen-products .promo-wrapper input {
          width: 314px;
          height: 48px;
          margin-right: 16px;
          border: 1px solid #dadada; }
        .ordering .ordering-inner .chosen-products .promo-wrapper .black-button {
          padding-left: 16px;
          padding-right: 16px; }
      .ordering .ordering-inner .chosen-products .price-calc {
        width: 100%; }
        .ordering .ordering-inner .chosen-products .price-calc .calc-info {
          width: 100%;
          display: flex;
          justify-content: space-between;
          align-items: center;
          margin-bottom: 10px; }
          .ordering .ordering-inner .chosen-products .price-calc .calc-info .name {
            font-size: 14px;
            line-height: 19px; }
          .ordering .ordering-inner .chosen-products .price-calc .calc-info .price {
            font-size: 16px;
            line-height: 149%; }
          .ordering .ordering-inner .chosen-products .price-calc .calc-info.second {
            padding-bottom: 25px;
            border-bottom: 1px solid #efefef;
            margin-bottom: 24px; }
            .ordering .ordering-inner .chosen-products .price-calc .calc-info.second .price {
              font-size: 12px;
              line-height: 16px; }
          .ordering .ordering-inner .chosen-products .price-calc .calc-info.result .name {
            font-size: 16px;
            line-height: 149%; }
          .ordering .ordering-inner .chosen-products .price-calc .calc-info.result .price {
            font-size: 24px;
            line-height: 149%; }

/*# sourceMappingURL=main.css.map */
